

h1 { font-size: 2.6rem; }

.folow-insta { background-color: #AD9064; color: #333 !important; }
p.folow-insta a { color:#fff !important; }

.statement h1 { font-size: 64px; line-height: 64px;  }

.fright { float: right; }
.fleft { float: left; }
#fright { float: right; }

.hirep { font-size: 1.3rem; }

.title.title_size_medium h1 { text-transform: none; letter-spacing: 0; }

.wpcr3_button_1 { background: #39303E !important; border: none; border-radius: 0; color: #FFF; }
.wpcr3_button_1:hover { background: #AD9064 !important; color: #FFF; }
div.wpcr3_dotline, div.wpcr3_review div.wpcr3_dotline { display: none !important; }

.Caption { top: -40px !important; }

.side_menu option { color: #333 !important; }
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required { color: #333; padding: 10px; }

.side_menu input.wpcf7-form-control.wpcf7-submit { background-color: #AD9064 !important; }
.q_slide_title { text-shadow: 2px 3px 3px #AD9064 !important; letter-spacing: 12px !important; }
.q_slide_subtitle { text-shadow: 2px 3px 3px #AD9064 !important }
.slide_anchor_button { font-size: 115px !important; text-shadow: 2px 3px 3px #AD9064 !important; }
.response-output.wpcf7-mail-sent-ok { background-color: #AD9064 !important; }
div.wpcf7-response-output { font-size: 12px; }

.locate { border: 1px dotted #CCC; }

.mobile_menu_button .fa-bars { color: #ad9064 !important; }

.qode_icon_font_awesome.fa-pencil-square-o { color: #ad9064; font-size: 20px; }

.Caption_Content { padding: 0 10px; font-family: 'Reenie Beanie', sans-serif; font-size: 1.8rem; text-align: center; }

@media only screen and (max-width: 736px) {
.slider_content { display: none !important; }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
nav.main_menu>ul>li>a { font-size: 14px; }
nav.main_menu > ul > li > a { font-size: 12px; }
#nav-menu-item-448 { display: none; }
}

.intro1 p { font-weight: 500; font-size: 1.2rem;  }
.intro2 p {  font-weight: 500; font-style: italic; color: #ad9064; font-size: 1.2rem; }

div.wpcf7-response-output.wpcf7-mail-sent-ok { background-color: #ad9064; }
.header_top { color: #fffdf5; }
.ppt { display: none !important; }
.footer_bottom a { color: #ad9064; }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
.locate #fright { display: none; }
}